* {
	margin: 0;
	padding: 0;
}


.style3 {color: #1B1E36}
.style8 {
	font-size: 3em;
	font-weight: bold;
	}
.style9 {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
	line-height: 20px;
	
}

a:link {
	color: #000066;
}
a:visited {
	color: #000066;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}

body {
	font-size: 62.5%;
	font-family: Helvetica, sans-serif;
	background-image:url(images/back_main.jpg)
	
	
}

p {
	font-size: 1.3em;
	margin-bottom: 15px;
}



#header {
	background: url(images/header_new1.png) no-repeat ;
	width: 990px;
	height: 187px;
	padding: 0px 0px 0px 0px;
	margin: 10px auto 0px;

}


#navbar {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight:bold;
	color:#fffff;
	text-align: center;
    height:45px;
	width: 990px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px;

}
#navbar li {
    list-style:none;
    display:inline;
	margin: 0px auto 0px;
}
#navbar a {
    width:247.5px;
    text-decoration:none; 
    background:url("images/menuback.jpg") no-repeat;
    float:left;
    padding: 10px 0px 10px;
    margin: 0px auto 0px;
}
#navbar a:hover { 
    background-position:0 -45px;
    color:#ffffff;
}
#navbar a:active {
    background-position:0 -90px;
    color:#ffffff;
}




#page-wrap {
	width: 990px;
	background: white;
	padding: 0px 0px 0px 0px;
	margin: -7px auto;
	min-height: 500px;
	height: auto !important;
			
}

#content {
	width: 960px;
	background:none;
	padding: 10px 10px 10px 10px;
	margin: auto;
	height: auto;
	text-align:left;
	
}

#footer {
	width: 970px;
	background-color:#eeeeee;
	padding: 10px 10px 10px 10px;
	margin: 10px auto;
	height: auto !important;
}
	

#contact-area {
	width: 690px;
	margin-top: 35px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 450px;
	font-family: Helvetica, sans-serif;
	font-size: 1.2em;
	margin: 0px 10px 10px 0px;
	border: 1px solid #ccc;
}

#contact-area textarea {
	height: 70px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #ccc;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: left;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.3em;
}





#slider							{ background: white url(images/slider_back.jpg); height: 230px; overflow: hidden;
								  position: relative; margin: 0px 0; }
								  
                                /* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */								  
#mover							{ width: 2970px; position: relative; }

.slide							{ padding: 30px 20px 20px 45px; width: 990px; float: left; position: relative; }
.slide h1						{ font-family: Helvetica, Sans-Serif; font-size: 30px; letter-spacing: -1px;
								  color: #000000; }
.slide p						{ color: #999; font-size: 12px; line-height: 22px; width: 300px; }
.slide img				 		{ position: absolute; top: 20px; left: 400px; }
#slider-stopper					{ position: absolute; top: 1px; right: 20px; background: #000011; color: white;
								  padding: 3px 1px; font-size: 8px; text-transform: uppercase; z-index: 1000; }






/**********************************************************************************************/	



/* These are standard sIFR styles... do not modify */



.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}



.sIFR-replaced {
	visibility: visible !important;
}



span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}





/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */

.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}



/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */



.sIFR-hasFlash h1 {
	visibility: hidden;
	letter-spacing: -10px;
	font-size: 35px;
}



.sIFR-hasFlash h2 {
	visibility: hidden;
	letter-spacing: -6px;
	font-size: 25px;
	line-height: 20px;
}



.sIFR-hasFlash h3 {
	visibility: hidden;
	letter-spacing: -6px;
	font-size: 20px;
}



.sIFR-hasFlash h4 {
	visibility: hidden;
	letter-spacing: -5px;
	font-size: 21px;
}



.sIFR-hasFlash h5#pullquote {
	letter-spacing: -4px;
	visibility: hidden;
	font-size: 24px;
}










